{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cords": "^1.0.4",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "socket.io": "^2.3.0"
  }
}
